Subject: Re: Rolling out Pine

From: Dean Pentcheff <[email-masked]>
Date: 31 Aug 1996 11:18:29 -0400

[email-masked] (Christoph Torlinsky) writes:
>  I am in the process of rolling out pine as an option to one hundred
>   users, how to I setup pine, so that when they first try pine they
>   dont get the "request for more  tips on pine email" thingy.
>   I dont want 100 pices of the same email coming to each user on day one.

Well, in the true tradition of Unix help: I can't tell you the answer,
but I can tell you how to find it, and I don't think you need it.

Where does each user's pine store state between invocations?  In the
".pinerc" file (or the equivalent PC file).  That would be the place
to check.  My guess is that it's the "last-version-used" variable.
Experiment with that, and either distribute appropriately jiggered
.pinerc files, or (if it works) diddle the systemwide .pinerc file
(again, if on a Unix system).

But...  I see a more fundamental problem.  If you think your email
system may not be able to handle one message per day per user, I think
you need to rethink your email strategy, not the intro-message-mailing
strategy.  I'm not sure how useful an email system can be if it is
stressed by that load.

Good luck!

-Dean
-- 
N. Dean Pentcheff   <[email-masked]>   WWW: http://tbone.biol.sc.edu/~dean/
Biological Sciences, Univ. of South Carolina, Columbia SC 29208 (803-777-3936)
PGP ID=768/22A1A015 Keyprint=2D 53 87 53 72 4A F2 83  A0 BF CB C0 D1 0E 76 C0 
Get PGP keys and information with the command: "finger [email-masked]"